### What next...?

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]

Posted by Savant on February 07, 192001 at 18:40:44: In Reply to: Episode scripts update... posted by Savant on February 07, 192001 at 09:44:18:

Since I still have some spare time right now (although how much more time I don't know) I am thinking about what I can undertake as my next project for my web-site.

I know most people here are the 'die-hard' fans, so I thought I would post the question and see what people have to say.

Some things that I'm thinking about:

-image galleries (I would do my own screen caps, not copies)
-audio clips
-video clips in RealPlayer format (not entire episodes though)
-more music videos
-???

One of the things that has always been inportant for my site is that I keep it ORIGINAL. Nothing on my site is copied from anywhere, it is all unique and different. In collecting the links for the Ocean Girl directory, I see many sites that are the same as one another, which is why being different is so important to me.

So I open it up to those who read this. Is there anything that people have wanted to see on an Ocean Girl site that is not out there now?

Regards,

Savant

- Savant's Ocean Girl site

Follow-up Messages:

- Re: What next...? mem 16:56:51 2/15/2001 (0)
- Re: What next...? Lianna 05:48:50 2/09/2001 (0)

Post a Follow-up Message

    Name:

    E-Mail:

    Subject:
    Comments:

    : Since I still have some spare time right now (although how much more time I don't know) I am thinking about what I can undertake as my next project for my web-site.

    : I know most people here are the 'die-hard' fans, so I thought I would post the question and see what people have to say.

    : Some things that I'm thinking about:

    : -image galleries (I would do my own screen caps, not copies)
    : -audio clips
    : -video clips in RealPlayer format (not entire episodes though)
    : -more music videos
    : -???

    : One of the things that has always been inportant for my site is that I keep it ORIGINAL.  Nothing on my site is copied from anywhere, it is all unique and different.  In collecting the links for the Ocean Girl directory, I see many sites that are the same as one another, which is why being different is so important to me.

    : So I open it up to those who read this.  Is there anything that people have wanted to see on an Ocean Girl site that is not out there now?

    : Regards,

    : Savant

    Optional Link URL:

    Link Title:

    Optional Image URL:

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]